@CHARSET "UTF-8";

/*
font-family: 'Bitter', serif;
font-family: 'Trocchi', serif;
font-family: 'Varela Round', sans-serif;
*/

/*////////////// layout */
html, body {
	width: 100%;
	min-height: 100%;
	padding: 0;
	margin: 0;
	background-color: #E3E1D8;
}
#wrap {
	min-height: 100%;
	margin: 0 auto;
	padding: 0;
	min-width: 985px;
}
#contentbox, .innerwrap {
	max-width: 985px;
	margin: 0 auto;
}
#content.contentbg {
	/*background-color: #E9E4DD;*/
}
#offer-istaknuto #content.contentbg {
	/*background: #D3C191;*/
	background: #000;
}
#breadcrumbs {
	/*font-size: 0.9em;*/
	color: #fff;
	padding-top: 10px;
}
#pagebox {
	background-color: #fff;
	overflow: auto;
	padding: 20px 20px 60px 20px;
}

/* http://www.w3.org/TR/css3-transitions/#animatable-properties */
.myanimated {
	-webkit-transition: all 1s ease;
    -moz-transition: all 1s ease;
    -o-transition: all 1s ease;
    transition: all 1s ease;
}


/*////////////// header */
#header {
	min-height: 74px;
	margin-top: 24px;
	width: 1080px;
	font-size: 0.9em;
	color: #777;
}
#call-search {
	vertical-align: middle;
	height: 56px;
	line-height: 56px;
	overflow: hidden;
	padding-right: 130px;
}
#call-us {
	margin-right: 20px;
}
#call-search form {
	margin: 0;
}
#call-search input {
	border: none;
    border-radius: 0;
    box-shadow: none;
    /*background: url(../img/searchbox.jpg) center right no-repeat;*/
    margin-bottom: 5px;
    padding: 10px 40px 10px 10px;
    width: 195px;
    color: #000;
}
#lang-switch a, #lang-switch a:hover {
	color: #424242;
	text-decoration: none;
	font-family: sans-serif;
}

/*////////////// menu */
#menu {
	font-weight: bold;
	font-size: 1.6em;
	width: 100%;
	margin: 0 auto;
	width: 90%;
	text-align: center;
	margin-top: 10px;
}
#menu, #menu a, #menu a:visited {
	color: #424242;
	text-shadow: none;
}
#menu a:hover, #menu a:active, #menu a.active {
	text-decoration: none;
}
#menu ul li ul {
	border-radius: 0px;
    box-shadow: none;
    color: #fff;
    padding: 0;
    border: none;
	margin-top: 0;
}
#menu .nav {
	float: none;
	width: 100%;
}
#menu.navbar .nav > li {
	float: none;
	display: inline-block;
}

.navbar-inner {
	background-image: none;
	border-radius: 0;
	box-shadow: none;
	background-color: transparent;
	
	border: 0;
	margin: 0;
	padding: 0;
}
.navbar .nav > li > a {
	padding: 15px 10px;
}
.navbar .nav > li > a:hover, .navbar .nav > li > a:active {
}
.navbar .btn-navbar {
	text-shadow: none;
	box-shadow: none;
	background-color: transparent;
	background-image: none;
	border: 0;
	width: 100%;
	margin: 0;
}
.navbar .btn-navbar:hover, .navbar .btn-navbar:active {
	background-color: #F2F2F2;
}
.navbar .btn-navbar .bars {
	float: right;
	padding: 5px 20px;
	line-height: 20px;
}
.navbar .btn-navbar .icon-bar {
    background-color: #BFBEB7;
    border-radius: 1px;
    box-shadow: 0 1px 0 rgba(0, 0, 0, 0.25);
}
.navbar .brand {
	width: 100%;
	text-align: center;
}


#content {
	text-align: justify;
	color: #1B1B1B;
	line-height: 2em;
	font-size: 1.2em;
}
#headimg {
	margin-bottom: 100px;
}
#content {
	margin-bottom: 100px;
}
#content .item-text {
	padding: 0 10px;
	overflow: auto;
}
#povratak {
	float: right;
	margin-top: -80px;
	font-family: Arial Narrow, Arial, sans-serif;
	font-size: 1.1em;
}
#povratak img {
	padding-right: 5px;
	margin-top: -4px;
}
#povratak, #povratak.visited {
	color: #1B1B1B;
}

hr {
	margin: 20px 0;
	border: 0;
	border-top: 4px solid #EA9634;
	border-bottom: 1px solid #ddd;
	border-style: solid;
}


/*////////////// home slider */
#glavnislider {
	text-align: center;
	margin-bottom:0;
}
#glavnislider .carousel-indicators {
	margin: 0 auto;
	width: 100%;
	text-align: center;
	margin-top: 3%;
	top: 0;
	left: 0;
	right: 0;
}
#glavnislider .carousel-indicators li {
	display: inline-block;
	float: none;
	width: 16px;
	height: 16px;
	border-radius: 8px;
}
.carousel-indicators li {
	cursor: pointer;
}
#glavnislider .carousel-inner > .item {
	/*max-height: 500px;*/
}
#glavnislider .carousel-caption {
    background: none;
    bottom: auto;
    left: auto;
    right: auto;
    top: 20%;
    width: 100%;
    text-align: center;
    padding: 0;
    position: absolute;
}
.carousel-caption, .carousel-caption p {
    color: #fff;
	text-shadow: 0px 0px 3px rgba(0, 0, 0, 0.8);
	
}
#glavnislider .carousel-caption a {
	text-decoration: none;
}
#glavnislider .carousel-caption h2, #glavnislider .carousel-caption h3, #glavnislider .carousel-caption h4 {
	display: inline-block;
}
#glavnislider h2.slidertitle {
	font-size: 4em;
	line-height: 1em;
	color: #fff;
	text-shadow: 0px 0px 4px rgba(0, 0, 0, 0.8);
	margin-bottom: 2%;
}




/*////////////// footer */
#footer {
	font-family: Arial Narrow, Arial, sans-serif;
	width: 100%;
	margin: 0;
	color: #fff;
	padding: 30px 0;
}
#btn-share-on {
	height: 60px;
}
#footer b{
	display: inline-block;
	font-size: 1.2em;
	color: #fff;
}
#footmiddle {
	border-top: 1px solid #fff;
	border-bottom: 1px solid #fff;
	padding-top: 20px;
	padding-top: 35px;
}
.foot-sp3, .foot-sp4, .foot-sp5 {
	float: left;
	display: inline-block;
	margin-right: 2%;
}
.foot-sp3 {
	width: 24%;
	margin-right: 0;
}
.foot-sp4 {
	width: 32%;
	margin-left: 2px;
}
.foot-sp5 {
	width: 50%;
}
#footer hr {
    border: none;
	border-top: 1px solid #fff;    
    margin: 10px 0;
}
#footlogo {
	margin-left: -4px;
	margin-bottom: 10px;
}
#tclinks {
	font-weight: bold;
	font-size: 1.1em;
	margin: 18px 0;
	padding: 8px 0;
	border-top: 1px solid #fff;
	border-bottom: 1px solid #fff;
}
#tclinks a {
	margin-right: 20px;
}
#footer a {
	color: #fff;
}
#footer label {
	
}
#foot-blog div {
	padding-top: 12px;
}
#foot-blog img {
	float: left;
	margin-right: 10px;
}
#footcontactbox {
	/*max-width: 387px;*/
}
#foot-contact-title {
	font-size: 2.5em;
	padding-left: 10px;
	padding-bottom: 10px;
	margin-bottom: 10px;
	border-bottom: 1px solid #fff;
	display: block;
}
.foot-btns, .foot-apps  {
	font-family: 'Varela Round', sans-serif;
	font-size: 1.5em;
	text-align: center;
	padding: 10px;
	margin-bottom: 15px;
	width: 80%
}
	
.foot-btns {
	border: 4px solid #EA9634;
	border-radius: 4px;
}
.foot-apps {
	font-family: 'Varela Round', sans-serif;
	font-size: 1.5em;
	background: url(../img/lika-apps-btm.png) bottom center no-repeat;
	padding-bottom: 25px;
	margin-top: 20px;
}
#contact-form-foot {
	padding-bottom: 0;
	margin-bottom: 0;
}
.footformmsg {
	font-size: 0.8em;
}
#map_gps {
	margin-top: 10px;
}
#foot-contact-form input, #foot-contact-form textarea {
	background-color: #fff;
	background-color: rgba(255,255,255,0.3);
	color: #000;
	border-radius: 0;
	border: none;
	line-height: 1.5em;
	padding: 8px;
}
#foot-contact-form input:focus, #foot-contact-form textarea:focus {
	-webkit-box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.3);
	-moz-box-shadow:    0px 0px 10px 0px rgba(0, 0, 0, 0.3);
	box-shadow:         0px 0px 10px 0px rgba(0, 0, 0, 0.3);
}
#foot-contact-form input {
	width: 80%;
	max-width: 350px;
}
#foot-contact-form textarea {
    width: 80%;
	max-width: 350px;
}
#foot-contact-form label {
	padding-left: 10px;
	font-size: 1.2em;
	margin-top: 5px;
}
#foot-contact-form button {
	background-color: #fff;
	padding: 5px 10px;
	border: 0;
	font-weight: bold;
	font-size: 1.3em;
	float: right;
	margin-right: 10px;
	margin-top: -40px;
}
#foot-btm {
	padding: 40px 0;
}
#foot-sn {
	font-size: 1.1em;
}
#foot-sn span:nth-child(1) {
	margin-left: 20px;
}
#footer small {
	font-size: 0.6em;
	float: right;
	margin-top: 25px;
}
#foot-ikone img {
	margin-right: 25px;
}

.flexsp-3 {
	float: left;
	width: auto;
	max-width: 27%;
	margin-right: 6%;
}


/*////////////// contact form */
#contact {
	font-size: 1.3em;
}
#contact .span6 {
	padding: 0 10px 0 0;
}
.right-contact {
	padding-right: 10px;
	position: relative;
}
#contact .control-group {
	font-size: 1em;
	margin-top: 0px;
	position: relative;
	display: block;
}
#contact .control-group.error input, #contact .control-group.error select, #contact .control-group.error textarea {
	border-color: #FF3A3A;
	/*-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
	-moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
	box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);*/
	
	-webkit-box-shadow: inset 0px 0px 10px 0px rgba(255, 58, 58, 0.75);
	-moz-box-shadow:    inset 0px 0px 10px 0px rgba(244, 58, 58, 0.75);
	box-shadow:         inset 0px 0px 10px 0px rgba(255, 58, 58, 0.75);
	/*background-color: #EDC7C7;*/
}
#contact input, #contact textarea {
	background-color: #7ED7E6;
    color: #11335E;
    /*text-shadow: 0px 0px 2px rgba(0, 150, 180, 1);*/
    border: 1px solid #7ED7E6;
    border-radius: 0;
    box-shadow: none;
    margin-top: 5px;
    padding: 10px 5px;
    width: auto;
}
#contact textarea {
	width: 67%;
	height: 80px;
}
#contact-form-foot ::-webkit-input-placeholder { /* WebKit browsers */
    color: #fff;
    text-shadow: none;
}
#contact-form-foot :-moz-placeholder { /* Mozilla Firefox 4 to 18 */
    color: #fff;
    text-shadow: none;
}
#contact-form-foot ::-moz-placeholder { /* Mozilla Firefox 19+ */
    color: #fff;
    text-shadow: none;
}
#contact-form-foot :-ms-input-placeholder { /* Internet Explorer 10+ */
    color: #fff;
    text-shadow: none;
}


/*////////////// text */
p {
    margin: 0 0 20px;
}
h1 {
    font-size: 1.8em;
    line-height: 1em;
    margin-bottom: 15px;
	font-weight: normal;
	padding: 0 10px;
	margin-bottom: 70px;
}
h2 {
	font-size: 1.3em;
	font-weight: bold;
}
h3 {
	font-size: 1.1em;
	font-weight: bold;
}
h4 {
	font-size: 1em;
	font-weight: normal;
}
a, a:visited {
	
}
a:hover, a:active {
	text-decoration: underline;
}


/*////////////// upit form box */
.innerwrap .popover {
	background-color: #6B7163;
	color: #fff;
}
.innerwrap .popover input, .innerwrap .popover textarea, .innerwrap .popover button {
	box-shadow: none;
	border-radius: 0;
	border: 1px solid #fff;
}
.innerwrap .popover.left .arrow:after {
    border-left-color: #D9D9D9 ;
}
.innerwrap .popover.top .arrow:after {
    border-top-color: #D9D9D9;
}
.innerwrap .popover .control-group input, .innerwrap .popover .control-group select, .innerwrap .popover .control-group textarea {
	background-color: #D9D9D9;
}
.innerwrap .popover .control-group.error input, .innerwrap .popover .control-group.error select, .innerwrap .popover .control-group.error textarea {
	border-color: #F27999;
	background-color: #F9C5D3;
	/*-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
	-moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
	box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
	
	-webkit-box-shadow: inset 0px 0px 20px 0px rgba(255, 58, 58, 0.8);
	-moz-box-shadow:    inset 0px 0px 20px 0px rgba(244, 58, 58, 0.8);
	box-shadow:         inset 0px 0px 20px 0px rgba(255, 58, 58, 0.8);*/
	/*background-color: #EDC7C7;*/
}
.innerwrap .popover button {
	background-color: #D9D9D9;
	background-image: none;
	color: #6B7163;
	padding: 5px 10px;
	border: 0;
	font-weight: bold;
	font-size: 1.3em;
	border: 0;
	margin: 10px 0 5px 0;
}
.innerwrap .popover button.upit-cancel {
	background-color: #9B9D98;
}
.innerwrap .popover .upit-close {
	text-align: center;
}

.innerwrap b {
	display: block;
	margin-bottom: 20px;
	font-size: 1.2em;
	color: #fff;
}
#upit-inside {
	margin: 10px 0;
}
.ui-datepicker td .ui-state-hover {
    background: #1FAFBE;
    border-color: #1FAFBE;
    border-radius: 0;
    color: #FFFFFF;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
}
.control-group.date {
	display: inline;
}
#button-box input.upit-date_start {
	float: left;
}
#button-box input.upit-date_end {
	float: right;
}


/*////////////// offer page */
.rightbtn {
	font-style: italic;
	font-size: 2.3em;
	height: 62px;
	line-height: 62px;
	margin-bottom: 12px;
	padding: 0 10px;
	vertical-align: middle;
	background-color: #087580;
	color: #fff;
}
.right-of-thumb {
	overflow: hidden;
}
#gallery-thumbs {
	margin-bottom: 20px;
	text-align: left;
	/*text-align-last: justify;*/
}
/*#gallery-thumbs:after {
	content: "";
	display: inline-block;
	width: 100%;
}*/
#gallery-thumbs .thumb {
	display: inline-block;
	margin-right: 34px;
	margin-bottom: 15px;
}
#gallery-thumbs .thumb:nth-of-type(5n+5) {
	margin-right: 0;
}
#gallery-thumbs .thumb img {
	display: inline-block;
	margin: 0;
	padding: 0;
	line-height: 20px;
}
/*#gallery-thumbs .thumb:nth-child(4n+4){
	margin-right: 0;
}*/
#pageslider .carousel-control {
	top: 50%;
	margin-top: -20px;
	background: none;
	border: none;
}
#pageslider .carousel-indicators {
	margin: 0 auto;
	width: 100%;
	text-align: center;
	margin-top: 3%;
	top: 0;
	left: 0;
	right: 0;
}
#pageslider .carousel-indicators li {
	display: inline-block;
	float: none;
}

.cat-entries {
	margin-bottom: 20px;
	overflow: auto;
}
.cat-entries a, .cat-entries a:visited {
	color: #1B1B1B;
}
.cat-entries a:hover, .cat-entries a:active {
	text-decoration: none;
}
.cat-entries img {
	margin-right: 40px;
}
.cat-entries img.pull-right {
	margin-right: 0;
	margin-left: 40px;
}
.cat-entries h4 {
	color: #1B1B1B;
	font-size: 2.2em;
	line-height: 1.3em;
	margin: 30px 0;
	text-align: left;
	overflow: auto;
}

/*bootstrap dropdown hover*/
ul.nav li.dropdown:hover > ul.dropdown-menu {
    display: block;    
}

#totop {
    background: url("../img/btntop.png") no-repeat scroll center top rgba(0, 0, 0, 0);
    bottom: 0;
    height: 70px;
    opacity: 0.7;
    position: fixed;
    right: 0;
    width: 70px;
    cursor: pointer;
}


.media-thumb {
	height: 220px;
	width: 160px;
	margin-bottom: 10px;
	display: inline-block;
}
.media-title {
	text-align: left;
	min-height: 4em;
}
.media-thumb img {
	position: relative;
	top: 0;
	left: 0;
	max-width: 100%;
	max-height: 100%;
	
	-webkit-box-shadow: 2px 2px 7px 0px rgba(50, 50, 50, 0.5);
	-moz-box-shadow:    2px 2px 7px 0px rgba(50, 50, 50, 0.5);
	box-shadow:         2px 2px 7px 0px rgba(50, 50, 50, 0.5);
}
.media-pdf-link:hover, .media-pdf-link:active {
	text-decoration:none;
}
.media-pdf-img {
	padding-left: 10px;
}
.mediaspan {
	margin-top: 30px;
	padding-bottom: 30px;
	border-bottom: 1px dashed #aaa;
}
.mediaspan:nth-of-type(4n+5) {
	margin-left: 0 !important;
	clear: left;
}

.verticalalign {
	top: 50%;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
}

/*.mediaspan:nth-of-type(4n+5):before{
    content: "<hr/>";
}*/


#adverts {
	position: absolute;
	top: 20%;
	right: 10%;
	width: 370px;
	max-width: 80%;
	padding: 25px 12px;
	background-color: rgba(255, 255, 255, 0.8);
	-webkit-box-shadow: 2px 2px 5px 0px rgba(0, 0, 0, 0.7);
	-moz-box-shadow:    2px 2px 5px 0px rgba(0, 0, 0, 0.7);
	box-shadow:         2px 2px 5px 0px rgba(0, 0, 0, 0.7);
	z-index: 99;
}
#adverts_close {
	width: 16px;
	height: 18px;
	background: transparent url("../img/advertclose.png") no-repeat scroll center center;
	position: absolute;
	right: -37px;
	top: 0px;
	padding: 10px;
	z-index: 99;
}
.advert {
	overflow: auto;
	z-index: 99;
	padding-bottom: 20px;
	margin-bottom: 25px;
	border-bottom: 1px solid #bbb;
}
.advert:last-child {
	border-bottom: none;
	padding-bottom: 10px;
	margin-bottom: 0;
}
.advert_title {
	color: #0F8FFD;
	font-size: 1.7em;
	line-height: 1.2em;
	margin-bottom: 20px;
}
.advert_subtitle {
	font-size: 1.3em;
	margin-bottom: 15px;
}
.advert_image {
	max-width: 100%;
}
.short-text, .long-text {
	margin-top: 12px;
	padding: 0 5px;
}
.switch-box {
	padding: 0 5px;
	margin-bottom: 20px;
}
.switch-text {
	color: #4F4E54;
	font-size: 1em;
	font-weight: bold;
	padding: 5px 0;
	display: inline-block;
	padding-right: 15px;
	background: transparent url("../img/plus_.png") no-repeat scroll right center;
}
.switch-text.active {
	background: transparent url("../img/minus_.png") no-repeat scroll right center;
}

.share_facebook, .share_twitter, .share_google_plus {
	width: 32px;
	height: 32px;
	display: inline-block;
	border-radius: 4px;
}
.share_facebook {
    background-image: url('data:image/svg+xml;charset=US-ASCII,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%2232%22%20height%3D%2232%22%3E%3Cpath%20fill%3D%22%233B5998%22%20d%3D%22M0%200h32v32H0z%22%2F%3E%3Cpath%20fill%3D%22%23FFF%22%20d%3D%22M22.08%2032V19.607h4.16l.62-4.83h-4.78v-3.083c0-1.398.388-2.352%202.393-2.352h2.56V5.02c-.443-.058-1.962-.19-3.728-.19-3.688%200-6.213%202.25-6.213%206.385v3.562h-4.17v4.83h4.17V32h4.987z%22%2F%3E%3C%2Fsvg%3E');
}
.share_twitter {
    background-image: url('data:image/svg+xml;charset=US-ASCII,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%2232%22%20height%3D%2232%22%3E%3Cpath%20fill%3D%22%2355ACEE%22%20d%3D%22M0%200h32v32H0z%22%2F%3E%3Cpath%20fill%3D%22%23FFF%22%20d%3D%22M28%208.557c-.884.39-1.833.656-2.828.775%201.017-.608%201.798-1.573%202.166-2.725-.953.567-2.006.976-3.13%201.194-.896-.956-2.176-1.554-3.593-1.554-2.72%200-4.924%202.206-4.924%204.925%200%20.387.045.763.13%201.125-4.094-.208-7.724-2.168-10.15-5.147-.423.726-.667%201.573-.667%202.476%200%201.71.87%203.214%202.19%204.1-.806-.027-1.564-.25-2.23-.616v.06c0%202.39%201.7%204.378%203.952%204.83-.414.113-.85.172-1.297.172-.317%200-.625-.03-.927-.086.63%201.956%202.447%203.38%204.6%203.42-1.685%201.318-3.808%202.107-6.114%202.107-.398%200-.79-.023-1.175-.068%202.18%201.396%204.768%202.213%207.55%202.213%209.056%200%2014.01-7.506%2014.01-14.012%200-.213-.005-.426-.015-.637.96-.694%201.795-1.56%202.455-2.55z%22%2F%3E%3C%2Fsvg%3E');
}
.share_google_plus {
    background-image: url('data:image/svg+xml;charset=US-ASCII,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%2232%22%20height%3D%2232%22%3E%3Cpath%20fill%3D%22%23DD4B39%22%20d%3D%22M0%200h32v32H0z%22%2F%3E%3Cg%20fill%3D%22%23FFF%22%3E%3Cpath%20d%3D%22M27%2015h-2v-2h-2v2h-2v2h2v2h2v-2h2M12%2015v2.4h3.97c-.16%201.03-1.2%203.02-3.97%203.02-2.39%200-4.34-1.98-4.34-4.42s1.95-4.42%204.34-4.42c1.36%200%202.27.58%202.79%201.08l1.9-1.83C15.47%209.69%2013.89%209%2012%209c-3.87%200-7%203.13-7%207s3.13%207%207%207c4.04%200%206.72-2.84%206.72-6.84%200-.46-.05-.81-.11-1.16H12z%22%2F%3E%3C%2Fg%3E%3C%2Fsvg%3E');
}